.btn-primary {
  color: #fff;
  background-color: #ec232b;
  border-color: #ec232b;
}
.btn-secondary{color: #fff;
  background-color: #9f3d97;
  border-color: #9f3d97;}
  
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  color: #fff;
  background-color: #9f3d97;
  border-color:#9f3d97;
  outline: none !important;
  box-shadow: none !important;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
  color: #fff;
  background-color: #ec232b;
  border-color:#ec232b;
  outline: none !important;
  box-shadow: none !important;
}

.dt-buttons  .btn-secondary{color: #fff;
  background-color: #9f3d97;
  border-color: #9f3d97;}
.dt-buttons .btn-secondary:hover,
.dt-buttons .btn-secondary:focus,
.dt-buttons .btn-secondary:active {
  color: #fff;
  background-color: #ec232b !important;
  border-color:#ec232b !important;
  outline: none !important;
  box-shadow: none !important;
}

.mainbg {
 
  background-image: url('../img/background.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  min-height: 100vh;
}

.top-logo {
  max-height: 70px; 
  width: auto;
}



table.dataTable.no-footer{border-top: 1px solid #111;}
.dataTables_wrapper .dataTables_filter {margin-bottom: 10px;}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {

  outline: none !important;
  box-shadow: none !important;
}

.btn-close:hover,
.btn-close:focus,
.btn-close:active {
  outline: none !important;
  box-shadow: none !important;
}

.form-control:hover,
.form-control:focus {
  outline: none !important;
  box-shadow: none !important;
}

.text-primary {
  color: #b455a0 !important;
}

a {
  color: #b455a0 !important;

}



.logo {
  max-height: 70px;
}

.card {
  border: 2px solid #9f3d97;
}

.usericon {
  max-height: 206px;
  background: white;
  margin-top: 15px;
  border: 3px solid #e11878;
  border-radius: 10px;
}

.custom-file-button input[type=file]::-webkit-file-upload-button {
  display: none;
}

.custom-file-button input[type=file]::file-selector-button {
  display: none;
}

.custom-file-button .input-group-text {
  background: #124094;
  color: white;
  margin-bottom: 0;
}


@media (min-width: 992px) {
  .mainbg {
    /* Change this file name to whatever your new desktop image is named */
    background-image: url('../img/desktop-background.jpg'); 
  }
}